{
  "name": "merge-request-dashboard",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview",
    "lint": "eslint . --ext .vue,.js,.jsx,.cjs,.mjs --fix --ignore-path .gitignore",
    "format": "prettier --write src/"
  },
  "dependencies": {
    "@apollo/client": "^3.7.12",
    "@vue/apollo-composable": "^4.0.0-beta.4",
    "@vue/apollo-option": "^4.0.0-beta.4",
    "graphql": "^16.6.0",
    "graphql-tag": "^2.12.6",
    "vite-plugin-graphql": "^0.1.0",
    "vite-plugin-graphql-loader": "^2.0.0",
    "vue": "^3.2.47"
  },
  "devDependencies": {
    "@rushstack/eslint-patch": "^1.2.0",
    "@vitejs/plugin-vue": "^4.0.0",
    "@vue/eslint-config-prettier": "^7.1.0",
    "eslint": "^8.34.0",
    "eslint-plugin-vue": "^9.9.0",
    "prettier": "^2.8.4",
    "vite": "^4.1.4"
  }
}
